<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/FrontendDatetime.inc.php" );

	class JobDeadline extends FrontendDatetime {

		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->setMinDatetime( fo3_date( "Y-m-d H:i" , fo3_time() + 3600 ) );
			$this->setValue( fo3_date( "Y-m-d H:i" , fo3_nextday( (168)*3600 ) + (23*3600+59*60) ) );
		}
	}

?>
